
/* Generic Container */


/* Actual Slider Element */

.slider {
  display: block;
  width: 100%;
  
  margin: 1px auto 0;
  padding: 0;
  list-style: none;
}

/* Slider Direct Child Element */

.slider li {
  width: 100%;
  display: none;
  margin: 0;
  padding: 0;
}

/* Slider First Direct Child */

.slider li:first-child { display: block; }



.slider li img {
  width: 100%;
  height: auto;
}


@media screen and (max-width: 768px) {
  .slider {
  display: block;
  width: 100%;
  margin: 70px auto 0;
  padding: 0;
  list-style: none;
}
    
}



